<div class="container gallery">
    {% for item in gallery %}
        <a href="/assets/images/medias/{{ item.elements.gallery.image.directory }}" data-lightbox="gallery">
            <img src="/assets/images/medias/{{ item.elements.gallery.image.directory }}" alt="{{ item.elements.imageElements.imageAlt ? item.elements.imageElements.imageAlt : '' }}" />
        </a>
    {% endfor %}
</div>
